PAPIF_remove_event(3)

NAME
PAPIF_remove_event - Remove a hardware event from a PAPI event set.

SYNOPSIS

Detailed Description

Fortran interface:
    #include 'fpapi.h'
     PAPIF_remove_event( C_INT EventSet, C_INT EventCode, C_INT check )

See also
    PAPI_remove_event

Author

Generated automatically by Doxygen for PAPI from the source code.